﻿local L

local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

L = LibStub("AceLocale-3.0"):NewLocale("DeathNote", "enUS", true, not debug)

if L then
L["%s|r has died of a heart attack"] = true
L["You were killed by"] = true
L["%s|r was killed by"] = true
L["%s's|r %s"] = true -- <source>'s <spell>
L["%i more deaths were not announced"] = true
L["Data has been reset"] = true
L["Data optimization done in %.02f ms"] = true
L["Death Note"] = true
L["Show target deaths"] = true
L["|cFFEDA55FClick|r to open Death Note. |cFFEDA55FRight-Click|r to show options. |cFFEDA55FShift-Click|r to optimize data. |cFFEDA55FCtrl-Click|r to reset data."] = true
L["Death Note: Death report for %s at %s"] = true
L["Limiting report to %i lines"] = true
L["<Refresh>"] = true
L["<Break>"] = true
L["<Dispel>"] = true
L["<Dispel failed>"] = true
L["<Steal>"] = true
L["<Interrupt>"] = true
L["Miss"] = true
L["Death"] = true
L["None"] = true
L["Unknown"] = true
L["(%i more lines not shown)"] = true
L["-%s (%i hits) (%s)"] = true
L["+%s (%i heals) (%s)"] = true
L["(%s overkill)"] = true
L["<+%i buffs>"] = true
L["<+%i debuffs>"] = true
L["<-%i buffs>"] = true
L["<-%i debuffs>"] = true
L["Data capture"] = true
L["Maximum number of deaths"] = true
L["Seconds to keep before each death (for the unit killed)"] = true
L["Seconds to keep before each death (for other units)"] = true
L["This data is used to display actions of other players when a death happened. Set this value to 0 unless you want to use this feature, as it can use a large amount of memory."] = true
L["Units filters"] = true
L["Check the units you are interested in. Data for the units not filtered is discarded."] = true
L["Group players"] = true
L["Party and raid members, including yourself"] = true
L["Your pet"] = true
L["Other pets"] = true
L["The effect of this filter depends on the other filters. For example, if you have the friendly players filter inactive, their pets deaths won't be recorded either, even with this filter activated."] = true
L["Friendly players"] = true
L["All friendly players, including those not in your group"] = true
L["Enemy players"] = true
L["Friendly NPCs"] = true
L["Enemy NPCs"] = true
L["Keep data between sessions"] = true
L["Enable this if you want the data to persist after logging out or after a reload ui.\nKeep in mind that depending on your options this may generate a very big SavedVariables file and may impact your login/logout and reload ui times."] = true
L["Reset data"] = true
L["Announce"] = true
L["Announce deaths"] = true
L["Announce deaths with an unknown cause"] = true
L["Announces/10 seconds limit"] = true
L["Output channel"] = true
L["Chat frame"] = true
L["Say"] = true
L["Party"] = true
L["Raid"] = true
L["Battleground"] = true
L["Group (party or raid)"] = true
L["Raid Warning"] = true
L["Guild"] = true
L["Officer"] = true
L["Whisper"] = true
L["Combat log lines"] = true
L["Formatted"] = true
L["Formatted style options"] = true
L["Include damage"] = true
L["Include amount resisted/blocked/absorbed"] = true
L["Include hit type (critical, crushing, etc)"] = true
L["Include overkill"] = true
L["Filters"] = true
L["Damage"] = true
L["Threshold"] = true
L["Consolidate consecutive hits"] = true
L["Hide misses"] = true
L["Healing"] = true
L["Consolidate consecutive heals"] = true
L["Auras"] = true
L["Buff gains"] = true
L["Buff fades"] = true
L["Debuff gains"] = true
L["Debuff fades"] = true
L["Survival cooldowns"] = true
L["Highlight survival cooldowns"] = true
L["Consolidate consecutive auras"] = true
L["Others"] = true
L["Spell filter"] = true
L["Enter one or more spells, separated by commas.\nCtrl+Click on a spell column to add that spell."] = true
L["Source filter"] = true
L["Enter one or more sources, separated by commas.\nCtrl+Click on a source column to add that source."] = true
L["Reset"] = true
L["Time"] = true
L["HP"] = true
L["Amount"] = true
L["Spell"] = true
L["Source"] = true
L["Setting scale to %i%%"] = true
L["Show Death Note"] = true
L["Report style"] = true
L["Send report from this line"] = true
L["Compact"] = true
L["Whisper target"] = true
L["Channel"] = true
L["Sort deaths by"] = true
L["Time format"] = true
L["Health format"] = true
L["Options"] = true
L["Seconds from death"] = true
L["Real time"] = true
L["Bar"] = true
L["HP %"] = true
L["HP"] = true
L["HP/HPMax"] = true
L["Name"] = true
L["%i deaths"] = true
L["Scale: %i%%"] = true
L["Increase scale"] = true
L["Decrease scale"] = true
end



-- Other translations are added from the WowAce project page
L = LibStub("AceLocale-3.0"):NewLocale("DeathNote", "deDE")
if L then
-- L["%i deaths"] = ""
-- L["%i more deaths were not announced"] = ""
-- L["%s's|r %s"] = ""
-- L["%s|r has died of a heart attack"] = ""
-- L["%s|r was killed by"] = ""
-- L["(%i more lines not shown)"] = ""
-- L["(%s overkill)"] = ""
-- L["+%s (%i heals) (%s)"] = ""
-- L["-%s (%i hits) (%s)"] = ""
-- L["<+%i buffs>"] = ""
-- L["<+%i debuffs>"] = ""
-- L["<-%i buffs>"] = ""
-- L["<-%i debuffs>"] = ""
-- L["<Break>"] = ""
-- L["<Dispel failed>"] = ""
-- L["<Dispel>"] = ""
-- L["<Interrupt>"] = ""
-- L["<Refresh>"] = ""
-- L["<Steal>"] = ""
-- L["All friendly players, including those not in your group"] = ""
-- L["Amount"] = ""
-- L["Announce"] = ""
-- L["Announce deaths"] = ""
-- L["Announce deaths with an unknown cause"] = ""
-- L["Announces/10 seconds limit"] = ""
-- L["Auras"] = ""
-- L["Bar"] = ""
-- L["Battleground"] = ""
-- L["Buff fades"] = ""
-- L["Buff gains"] = ""
-- L["Channel"] = ""
-- L["Chat frame"] = ""
-- L["Check the units you are interested in. Data for the units not filtered is discarded."] = ""
-- L["Combat log lines"] = ""
-- L["Compact"] = ""
-- L["Consolidate consecutive auras"] = ""
-- L["Consolidate consecutive heals"] = ""
-- L["Consolidate consecutive hits"] = ""
-- L["Damage"] = ""
-- L["Data capture"] = ""
-- L["Data has been reset"] = ""
-- L["Data optimization done in %.02f ms"] = ""
-- L["Death"] = ""
-- L["Death Note"] = ""
-- L["Death Note: Death report for %s at %s"] = ""
-- L["Debuff fades"] = ""
-- L["Debuff gains"] = ""
-- L["Decrease scale"] = ""
--[==[ L[ [=[Enable this if you want the data to persist after logging out or after a reload ui.
Keep in mind that depending on your options this may generate a very big SavedVariables file and may impact your login/logout and reload ui times.]=] ] = "" ]==]
-- L["Enemy NPCs"] = ""
-- L["Enemy players"] = ""
--[==[ L[ [=[Enter one or more sources, separated by commas.
Ctrl+Click on a source column to add that source.]=] ] = "" ]==]
--[==[ L[ [=[Enter one or more spells, separated by commas.
Ctrl+Click on a spell column to add that spell.]=] ] = "" ]==]
-- L["Filters"] = ""
-- L["Formatted"] = ""
-- L["Formatted style options"] = ""
-- L["Friendly NPCs"] = ""
-- L["Friendly players"] = ""
-- L["Group (party or raid)"] = ""
-- L["Group players"] = ""
-- L["Guild"] = ""
-- L["HP"] = ""
-- L["HP %"] = ""
-- L["HP/HPMax"] = ""
-- L["Healing"] = ""
-- L["Health format"] = ""
-- L["Hide misses"] = ""
-- L["Highlight survival cooldowns"] = ""
-- L["Include amount resisted/blocked/absorbed"] = ""
-- L["Include damage"] = ""
-- L["Include hit type (critical, crushing, etc)"] = ""
-- L["Include overkill"] = ""
-- L["Increase scale"] = ""
-- L["Keep data between sessions"] = ""
-- L["Limiting report to %i lines"] = ""
-- L["Maximum number of deaths"] = ""
-- L["Miss"] = ""
-- L["Name"] = ""
-- L["None"] = ""
-- L["Officer"] = ""
-- L["Options"] = ""
-- L["Other pets"] = ""
-- L["Others"] = ""
-- L["Output channel"] = ""
-- L["Party"] = ""
-- L["Party and raid members, including yourself"] = ""
-- L["Raid"] = ""
-- L["Raid Warning"] = ""
-- L["Real time"] = ""
-- L["Report style"] = ""
-- L["Reset"] = ""
-- L["Reset data"] = ""
-- L["Say"] = ""
-- L["Scale: %i%%"] = ""
-- L["Seconds from death"] = ""
-- L["Seconds to keep before each death (for other units)"] = ""
-- L["Seconds to keep before each death (for the unit killed)"] = ""
-- L["Send report from this line"] = ""
-- L["Setting scale to %i%%"] = ""
-- L["Show Death Note"] = ""
-- L["Show target deaths"] = ""
-- L["Sort deaths by"] = ""
-- L["Source"] = ""
-- L["Source filter"] = ""
-- L["Spell"] = ""
-- L["Spell filter"] = ""
-- L["Survival cooldowns"] = ""
-- L["The effect of this filter depends on the other filters. For example, if you have the friendly players filter inactive, their pets deaths won't be recorded either, even with this filter activated."] = ""
-- L["This data is used to display actions of other players when a death happened. Set this value to 0 unless you want to use this feature, as it can use a large amount of memory."] = ""
-- L["Threshold"] = ""
-- L["Time"] = ""
-- L["Time format"] = ""
-- L["Units filters"] = ""
-- L["Unknown"] = ""
-- L["Whisper"] = ""
-- L["Whisper target"] = ""
-- L["You were killed by"] = ""
-- L["Your pet"] = ""
-- L["|cFFEDA55FClick|r to open Death Note. |cFFEDA55FRight-Click|r to show options. |cFFEDA55FShift-Click|r to optimize data. |cFFEDA55FCtrl-Click|r to reset data."] = ""

end

L = LibStub("AceLocale-3.0"):NewLocale("DeathNote", "esES")
if L then
L["%i deaths"] = "%i muertes" -- Needs review
L["%i more deaths were not announced"] = "%i muertes más no han sido anunciadas" -- Needs review
L["%s's|r %s"] = "%2$s|r de %1$s" -- Needs review
L["%s|r has died of a heart attack"] = "%s|r ha muerto de un ataque al corazón" -- Needs review
L["%s|r was killed by"] = "%s|r murió por" -- Needs review
L["(%i more lines not shown)"] = "(%i lineas más no mostradas)" -- Needs review
L["(%s overkill)"] = true -- Needs review
L["+%s (%i heals) (%s)"] = "+%s (%i sanaciones) (%s)" -- Needs review
L["-%s (%i hits) (%s)"] = "-%s (%i golpes) (%s)" -- Needs review
L["<+%i buffs>"] = true -- Needs review
L["<+%i debuffs>"] = true -- Needs review
L["<-%i buffs>"] = true -- Needs review
L["<-%i debuffs>"] = true -- Needs review
L["<Break>"] = "<Roto>" -- Needs review
L["<Dispel failed>"] = "<Dispel fallado>" -- Needs review
L["<Dispel>"] = true -- Needs review
L["<Interrupt>"] = "<Interrupción>" -- Needs review
L["<Refresh>"] = "<Restablecido>" -- Needs review
L["<Steal>"] = "<Robado>" -- Needs review
L["All friendly players, including those not in your group"] = "Todos los jugadores amistosos, incluidos los que no están en tu grupo" -- Needs review
L["Amount"] = "Cantidad" -- Needs review
L["Announce"] = "Anunciar" -- Needs review
L["Announce deaths"] = "Anunciar muertes" -- Needs review
L["Announce deaths with an unknown cause"] = "Anunciar muertes cuya causa es desconocida" -- Needs review
L["Announces/10 seconds limit"] = "Limite de anuncios cada 10 segundos" -- Needs review
L["Auras"] = true -- Needs review
L["Bar"] = "Barra" -- Needs review
L["Battleground"] = "Campo de batalla" -- Needs review
L["Buff fades"] = "Buffs perdidos" -- Needs review
L["Buff gains"] = "Buffs ganados" -- Needs review
L["Channel"] = "Canal" -- Needs review
L["Chat frame"] = "Chat" -- Needs review
L["Check the units you are interested in. Data for the units not filtered is discarded."] = "Marca la unidades en las que estas interesado. Los datos para las unidades no filtradas se deshecha." -- Needs review
L["Combat log lines"] = "Lineas de registro de combate" -- Needs review
L["Compact"] = "Compacto" -- Needs review
L["Consolidate consecutive auras"] = "Consolidar auras consecutivas" -- Needs review
L["Consolidate consecutive heals"] = "Consolidar sanaciones consecutivas" -- Needs review
L["Consolidate consecutive hits"] = "Consolidar golpes consecutivos" -- Needs review
L["Damage"] = "Daño" -- Needs review
L["Data capture"] = "Captura de datos" -- Needs review
L["Data has been reset"] = "Los datos han sido reiniciados" -- Needs review
L["Data optimization done in %.02f ms"] = "Optimización de datos realizada en %.02f ms" -- Needs review
L["Death"] = "Muerte" -- Needs review
L["Death Note"] = true -- Needs review
L["Death Note: Death report for %s at %s"] = "Death Note: Reporte de la muerte de %s a las %s" -- Needs review
L["Debuff fades"] = "Debuffs perdidos" -- Needs review
L["Debuff gains"] = "Debuffs ganados" -- Needs review
L["Decrease scale"] = "Reducir escala" -- Needs review
L[ [=[Enable this if you want the data to persist after logging out or after a reload ui.
Keep in mind that depending on your options this may generate a very big SavedVariables file and may impact your login/logout and reload ui times.]=] ] = "Activa esto si quieres que los datos persistan entre sesiones." -- Needs review
L["Enemy NPCs"] = "NPJs enemigos" -- Needs review
L["Enemy players"] = "Jugadores enemigos" -- Needs review
L[ [=[Enter one or more sources, separated by commas.
Ctrl+Click on a source column to add that source.]=] ] = [=[Introduce uno o más orígenes, separados por comas.
Ctrl+Click en una columna de origen para añadir ese origen.]=] -- Needs review
L[ [=[Enter one or more spells, separated by commas.
Ctrl+Click on a spell column to add that spell.]=] ] = [=[Introduce una o más habilidades, separadas por comas.
Ctrl+Click en una columna de habilidad para añadir esa habilidad.]=] -- Needs review
L["Filters"] = "Filtros" -- Needs review
L["Formatted"] = "Formateado" -- Needs review
L["Formatted style options"] = "Opciones de estilo formateado" -- Needs review
L["Friendly NPCs"] = "NPJs amistosos" -- Needs review
L["Friendly players"] = "Jugadores amistosos" -- Needs review
L["Group (party or raid)"] = "Grupo (grupo o banda)" -- Needs review
L["Group players"] = "Jugadores en tu grupo" -- Needs review
L["Guild"] = "Hermandad" -- Needs review
L["HP"] = "PVS" -- Needs review
L["HP %"] = "PVS %" -- Needs review
L["HP/HPMax"] = "PVS/Max PVS" -- Needs review
L["Healing"] = "Sanación" -- Needs review
L["Health format"] = "Formato de vida" -- Needs review
L["Hide misses"] = "Ocultar fallos" -- Needs review
L["Highlight survival cooldowns"] = "Resaltar cooldowns de supervivencia" -- Needs review
L["Include amount resisted/blocked/absorbed"] = "Incluir cantidad resistida/bloqueada/absorbida" -- Needs review
L["Include damage"] = "Incluir daño" -- Needs review
L["Include hit type (critical, crushing, etc)"] = "Incluir tipo de golpe (crítico, aplastamiento, etc)" -- Needs review
L["Include overkill"] = "Incluir overkill" -- Needs review
L["Increase scale"] = "Incrementar escala" -- Needs review
L["Keep data between sessions"] = "Mantener datos entre sesiones" -- Needs review
L["Limiting report to %i lines"] = "Limitando reporte a %i lineas" -- Needs review
L["Maximum number of deaths"] = "Máximo número de muertes" -- Needs review
L["Miss"] = "Fallo" -- Needs review
L["Name"] = "Nombre" -- Needs review
L["None"] = "Ninguno" -- Needs review
L["Officer"] = "Oficial" -- Needs review
L["Options"] = "Opciones" -- Needs review
L["Other pets"] = "Mascotas de otros" -- Needs review
L["Others"] = "Otros" -- Needs review
L["Output channel"] = "Canal de salida" -- Needs review
L["Party"] = "Grupo" -- Needs review
L["Party and raid members, including yourself"] = "Miembros de grupo y banda, incluyéndote a ti mismo" -- Needs review
L["Raid"] = "Banda" -- Needs review
L["Raid Warning"] = "Aviso de banda" -- Needs review
L["Real time"] = "Tiempo real" -- Needs review
L["Report style"] = "Estilo de reporte" -- Needs review
L["Reset"] = "Reiniciar" -- Needs review
L["Reset data"] = "Reiniciar datos" -- Needs review
L["Say"] = "Hablar" -- Needs review
L["Scale: %i%%"] = "Escala: %i%%" -- Needs review
L["Seconds from death"] = "Segundos desde la muerte" -- Needs review
L["Seconds to keep before each death (for other units)"] = "Segundos a mantener antes de cada muerte (para otras unidades)" -- Needs review
L["Seconds to keep before each death (for the unit killed)"] = "Segundos a mantener antes de cada muerte (para la unidad muerta)" -- Needs review
L["Send report from this line"] = "Enviar reporte desde esta línea" -- Needs review
L["Setting scale to %i%%"] = "Estableciendo escala a %i%%" -- Needs review
L["Show Death Note"] = "Mostrar Death Note" -- Needs review
L["Show target deaths"] = "Mostrar muertes de tu objetivo" -- Needs review
L["Sort deaths by"] = "Ordenar muertes por" -- Needs review
L["Source"] = "Origen" -- Needs review
L["Source filter"] = "Filtro de origen" -- Needs review
L["Spell"] = "Habilidad" -- Needs review
L["Spell filter"] = "Filtro de habilidades" -- Needs review
L["Survival cooldowns"] = "Cooldowns de supervivencia" -- Needs review
L["The effect of this filter depends on the other filters. For example, if you have the friendly players filter inactive, their pets deaths won't be recorded either, even with this filter activated."] = "El efecto de este filtro depende de los otros filtros. Por ejemplo, si tienes el filtro de jugadores amistosos desactivado, las muertes de sus mascotas no serán guardadas tampoco, incluso con este filtro activo." -- Needs review
L["This data is used to display actions of other players when a death happened. Set this value to 0 unless you want to use this feature, as it can use a large amount of memory."] = "Estos datos son usados para mostrar las acciones de otros jugadores cuando ocurre una muerte. Ponlo a 0 a no ser que uses esta funcionalidad, ya que puede usar una gran cantidad de memoria." -- Needs review
L["Threshold"] = "Umbral" -- Needs review
L["Time"] = "Tiempo" -- Needs review
L["Time format"] = "Formato del tiempo" -- Needs review
L["Units filters"] = "Filtros de unidades" -- Needs review
L["Unknown"] = "Desconocido" -- Needs review
L["Whisper"] = "Susurro" -- Needs review
L["Whisper target"] = "Susurro a tu objetivo" -- Needs review
L["You were killed by"] = "Tu moriste por" -- Needs review
L["Your pet"] = "Tu mascota" -- Needs review
L["|cFFEDA55FClick|r to open Death Note. |cFFEDA55FRight-Click|r to show options. |cFFEDA55FShift-Click|r to optimize data. |cFFEDA55FCtrl-Click|r to reset data."] = "|cFFEDA55FClick|r para abrir Death Note. |cFFEDA55FClick derecho|r para mostrar opciones. |cFFEDA55FShift+Click|r para optimizar datos. |cFFEDA55FCtrl+Click|r para reiniciar datos." -- Needs review

end

L = LibStub("AceLocale-3.0"):NewLocale("DeathNote", "esMX")
if L then
-- L["%i deaths"] = ""
-- L["%i more deaths were not announced"] = ""
-- L["%s's|r %s"] = ""
-- L["%s|r has died of a heart attack"] = ""
-- L["%s|r was killed by"] = ""
-- L["(%i more lines not shown)"] = ""
-- L["(%s overkill)"] = ""
-- L["+%s (%i heals) (%s)"] = ""
-- L["-%s (%i hits) (%s)"] = ""
-- L["<+%i buffs>"] = ""
-- L["<+%i debuffs>"] = ""
-- L["<-%i buffs>"] = ""
-- L["<-%i debuffs>"] = ""
-- L["<Break>"] = ""
-- L["<Dispel failed>"] = ""
-- L["<Dispel>"] = ""
-- L["<Interrupt>"] = ""
-- L["<Refresh>"] = ""
-- L["<Steal>"] = ""
-- L["All friendly players, including those not in your group"] = ""
-- L["Amount"] = ""
-- L["Announce"] = ""
-- L["Announce deaths"] = ""
-- L["Announce deaths with an unknown cause"] = ""
-- L["Announces/10 seconds limit"] = ""
-- L["Auras"] = ""
-- L["Bar"] = ""
-- L["Battleground"] = ""
-- L["Buff fades"] = ""
-- L["Buff gains"] = ""
-- L["Channel"] = ""
-- L["Chat frame"] = ""
-- L["Check the units you are interested in. Data for the units not filtered is discarded."] = ""
-- L["Combat log lines"] = ""
-- L["Compact"] = ""
-- L["Consolidate consecutive auras"] = ""
-- L["Consolidate consecutive heals"] = ""
-- L["Consolidate consecutive hits"] = ""
-- L["Damage"] = ""
-- L["Data capture"] = ""
-- L["Data has been reset"] = ""
-- L["Data optimization done in %.02f ms"] = ""
-- L["Death"] = ""
-- L["Death Note"] = ""
-- L["Death Note: Death report for %s at %s"] = ""
-- L["Debuff fades"] = ""
-- L["Debuff gains"] = ""
-- L["Decrease scale"] = ""
--[==[ L[ [=[Enable this if you want the data to persist after logging out or after a reload ui.
Keep in mind that depending on your options this may generate a very big SavedVariables file and may impact your login/logout and reload ui times.]=] ] = "" ]==]
-- L["Enemy NPCs"] = ""
-- L["Enemy players"] = ""
--[==[ L[ [=[Enter one or more sources, separated by commas.
Ctrl+Click on a source column to add that source.]=] ] = "" ]==]
--[==[ L[ [=[Enter one or more spells, separated by commas.
Ctrl+Click on a spell column to add that spell.]=] ] = "" ]==]
-- L["Filters"] = ""
-- L["Formatted"] = ""
-- L["Formatted style options"] = ""
-- L["Friendly NPCs"] = ""
-- L["Friendly players"] = ""
-- L["Group (party or raid)"] = ""
-- L["Group players"] = ""
-- L["Guild"] = ""
-- L["HP"] = ""
-- L["HP %"] = ""
-- L["HP/HPMax"] = ""
-- L["Healing"] = ""
-- L["Health format"] = ""
-- L["Hide misses"] = ""
-- L["Highlight survival cooldowns"] = ""
-- L["Include amount resisted/blocked/absorbed"] = ""
-- L["Include damage"] = ""
-- L["Include hit type (critical, crushing, etc)"] = ""
-- L["Include overkill"] = ""
-- L["Increase scale"] = ""
-- L["Keep data between sessions"] = ""
-- L["Limiting report to %i lines"] = ""
-- L["Maximum number of deaths"] = ""
-- L["Miss"] = ""
-- L["Name"] = ""
-- L["None"] = ""
-- L["Officer"] = ""
-- L["Options"] = ""
-- L["Other pets"] = ""
-- L["Others"] = ""
-- L["Output channel"] = ""
-- L["Party"] = ""
-- L["Party and raid members, including yourself"] = ""
-- L["Raid"] = ""
-- L["Raid Warning"] = ""
-- L["Real time"] = ""
-- L["Report style"] = ""
-- L["Reset"] = ""
-- L["Reset data"] = ""
-- L["Say"] = ""
-- L["Scale: %i%%"] = ""
-- L["Seconds from death"] = ""
-- L["Seconds to keep before each death (for other units)"] = ""
-- L["Seconds to keep before each death (for the unit killed)"] = ""
-- L["Send report from this line"] = ""
-- L["Setting scale to %i%%"] = ""
-- L["Show Death Note"] = ""
-- L["Show target deaths"] = ""
-- L["Sort deaths by"] = ""
-- L["Source"] = ""
-- L["Source filter"] = ""
-- L["Spell"] = ""
-- L["Spell filter"] = ""
-- L["Survival cooldowns"] = ""
-- L["The effect of this filter depends on the other filters. For example, if you have the friendly players filter inactive, their pets deaths won't be recorded either, even with this filter activated."] = ""
-- L["This data is used to display actions of other players when a death happened. Set this value to 0 unless you want to use this feature, as it can use a large amount of memory."] = ""
-- L["Threshold"] = ""
-- L["Time"] = ""
-- L["Time format"] = ""
-- L["Units filters"] = ""
-- L["Unknown"] = ""
-- L["Whisper"] = ""
-- L["Whisper target"] = ""
-- L["You were killed by"] = ""
-- L["Your pet"] = ""
-- L["|cFFEDA55FClick|r to open Death Note. |cFFEDA55FRight-Click|r to show options. |cFFEDA55FShift-Click|r to optimize data. |cFFEDA55FCtrl-Click|r to reset data."] = ""

end

L = LibStub("AceLocale-3.0"):NewLocale("DeathNote", "frFR")
if L then
-- L["%i deaths"] = ""
-- L["%i more deaths were not announced"] = ""
-- L["%s's|r %s"] = ""
-- L["%s|r has died of a heart attack"] = ""
-- L["%s|r was killed by"] = ""
-- L["(%i more lines not shown)"] = ""
-- L["(%s overkill)"] = ""
-- L["+%s (%i heals) (%s)"] = ""
-- L["-%s (%i hits) (%s)"] = ""
-- L["<+%i buffs>"] = ""
-- L["<+%i debuffs>"] = ""
-- L["<-%i buffs>"] = ""
-- L["<-%i debuffs>"] = ""
-- L["<Break>"] = ""
-- L["<Dispel failed>"] = ""
-- L["<Dispel>"] = ""
-- L["<Interrupt>"] = ""
-- L["<Refresh>"] = ""
-- L["<Steal>"] = ""
-- L["All friendly players, including those not in your group"] = ""
-- L["Amount"] = ""
-- L["Announce"] = ""
-- L["Announce deaths"] = ""
-- L["Announce deaths with an unknown cause"] = ""
-- L["Announces/10 seconds limit"] = ""
-- L["Auras"] = ""
-- L["Bar"] = ""
-- L["Battleground"] = ""
-- L["Buff fades"] = ""
-- L["Buff gains"] = ""
-- L["Channel"] = ""
-- L["Chat frame"] = ""
-- L["Check the units you are interested in. Data for the units not filtered is discarded."] = ""
-- L["Combat log lines"] = ""
-- L["Compact"] = ""
-- L["Consolidate consecutive auras"] = ""
-- L["Consolidate consecutive heals"] = ""
-- L["Consolidate consecutive hits"] = ""
-- L["Damage"] = ""
-- L["Data capture"] = ""
-- L["Data has been reset"] = ""
-- L["Data optimization done in %.02f ms"] = ""
-- L["Death"] = ""
-- L["Death Note"] = ""
-- L["Death Note: Death report for %s at %s"] = ""
-- L["Debuff fades"] = ""
-- L["Debuff gains"] = ""
-- L["Decrease scale"] = ""
--[==[ L[ [=[Enable this if you want the data to persist after logging out or after a reload ui.
Keep in mind that depending on your options this may generate a very big SavedVariables file and may impact your login/logout and reload ui times.]=] ] = "" ]==]
-- L["Enemy NPCs"] = ""
-- L["Enemy players"] = ""
--[==[ L[ [=[Enter one or more sources, separated by commas.
Ctrl+Click on a source column to add that source.]=] ] = "" ]==]
--[==[ L[ [=[Enter one or more spells, separated by commas.
Ctrl+Click on a spell column to add that spell.]=] ] = "" ]==]
-- L["Filters"] = ""
-- L["Formatted"] = ""
-- L["Formatted style options"] = ""
-- L["Friendly NPCs"] = ""
-- L["Friendly players"] = ""
-- L["Group (party or raid)"] = ""
-- L["Group players"] = ""
-- L["Guild"] = ""
-- L["HP"] = ""
-- L["HP %"] = ""
-- L["HP/HPMax"] = ""
-- L["Healing"] = ""
-- L["Health format"] = ""
-- L["Hide misses"] = ""
-- L["Highlight survival cooldowns"] = ""
-- L["Include amount resisted/blocked/absorbed"] = ""
-- L["Include damage"] = ""
-- L["Include hit type (critical, crushing, etc)"] = ""
-- L["Include overkill"] = ""
-- L["Increase scale"] = ""
-- L["Keep data between sessions"] = ""
-- L["Limiting report to %i lines"] = ""
-- L["Maximum number of deaths"] = ""
-- L["Miss"] = ""
-- L["Name"] = ""
-- L["None"] = ""
-- L["Officer"] = ""
-- L["Options"] = ""
-- L["Other pets"] = ""
-- L["Others"] = ""
-- L["Output channel"] = ""
-- L["Party"] = ""
-- L["Party and raid members, including yourself"] = ""
-- L["Raid"] = ""
-- L["Raid Warning"] = ""
-- L["Real time"] = ""
-- L["Report style"] = ""
-- L["Reset"] = ""
-- L["Reset data"] = ""
-- L["Say"] = ""
-- L["Scale: %i%%"] = ""
-- L["Seconds from death"] = ""
-- L["Seconds to keep before each death (for other units)"] = ""
-- L["Seconds to keep before each death (for the unit killed)"] = ""
-- L["Send report from this line"] = ""
-- L["Setting scale to %i%%"] = ""
-- L["Show Death Note"] = ""
-- L["Show target deaths"] = ""
-- L["Sort deaths by"] = ""
-- L["Source"] = ""
-- L["Source filter"] = ""
-- L["Spell"] = ""
-- L["Spell filter"] = ""
-- L["Survival cooldowns"] = ""
-- L["The effect of this filter depends on the other filters. For example, if you have the friendly players filter inactive, their pets deaths won't be recorded either, even with this filter activated."] = ""
-- L["This data is used to display actions of other players when a death happened. Set this value to 0 unless you want to use this feature, as it can use a large amount of memory."] = ""
-- L["Threshold"] = ""
-- L["Time"] = ""
-- L["Time format"] = ""
-- L["Units filters"] = ""
-- L["Unknown"] = ""
-- L["Whisper"] = ""
-- L["Whisper target"] = ""
-- L["You were killed by"] = ""
-- L["Your pet"] = ""
-- L["|cFFEDA55FClick|r to open Death Note. |cFFEDA55FRight-Click|r to show options. |cFFEDA55FShift-Click|r to optimize data. |cFFEDA55FCtrl-Click|r to reset data."] = ""

end

L = LibStub("AceLocale-3.0"):NewLocale("DeathNote", "koKR")
if L then
L["%i deaths"] = "%i 죽음" -- Needs review
L["%i more deaths were not announced"] = "%i 개의 죽음을 알리지 않음" -- Needs review
L["%s's|r %s"] = "%s의|r %s" -- Needs review
L["%s|r has died of a heart attack"] = "%s|r 심장마비로 죽었습니다." -- Needs review
-- L["%s|r was killed by"] = ""
L["(%i more lines not shown)"] = "(%i 개의 줄이 숨겨짐)" -- Needs review
L["(%s overkill)"] = "(%s 초과데미지)" -- Needs review
L["+%s (%i heals) (%s)"] = "+%s (%i 치유) (%s)" -- Needs review
L["-%s (%i hits) (%s)"] = "-%s (%i 타격) (%s)" -- Needs review
L["<+%i buffs>"] = "<+%i 버프>" -- Needs review
L["<+%i debuffs>"] = "<+%i 디버프>" -- Needs review
L["<-%i buffs>"] = "<-%i 버프>" -- Needs review
L["<-%i debuffs>"] = "<-%i 디버프>" -- Needs review
-- L["<Break>"] = ""
L["<Dispel failed>"] = "<해제 실패>" -- Needs review
L["<Dispel>"] = "<해제>" -- Needs review
L["<Interrupt>"] = "<차단>" -- Needs review
-- L["<Refresh>"] = ""
-- L["<Steal>"] = ""
L["All friendly players, including those not in your group"] = "당신의 그룹에 속하지 않은 모든 우호적인 플레이어" -- Needs review
L["Amount"] = "양" -- Needs review
L["Announce"] = "알림" -- Needs review
L["Announce deaths"] = "죽음 알림" -- Needs review
L["Announce deaths with an unknown cause"] = "알 수 없는 이유로 인한 죽음도 알립니다" -- Needs review
L["Announces/10 seconds limit"] = "알림/10 초 동안 보여질 알림 수" -- Needs review
L["Auras"] = "오라" -- Needs review
L["Bar"] = "바" -- Needs review
L["Battleground"] = "전장" -- Needs review
L["Buff fades"] = "버프 사라짐" -- Needs review
L["Buff gains"] = "버프 얻음" -- Needs review
L["Channel"] = "채널" -- Needs review
L["Chat frame"] = "대화창" -- Needs review
L["Check the units you are interested in. Data for the units not filtered is discarded."] = "관심있는 유닛에 체크하세요. 체크하지 않은 유닛의 데이터는 수집하지 않습니다." -- Needs review
L["Combat log lines"] = "전투 로그 라인" -- Needs review
-- L["Compact"] = ""
L["Consolidate consecutive auras"] = "연이은 오라 통합" -- Needs review
L["Consolidate consecutive heals"] = "연이은 치유 통합" -- Needs review
L["Consolidate consecutive hits"] = "연이은 공격 통합" -- Needs review
L["Damage"] = "데미지" -- Needs review
L["Data capture"] = "데이터 수집" -- Needs review
L["Data has been reset"] = "데이터 리셋 됨" -- Needs review
L["Data optimization done in %.02f ms"] = "데이터 최적화가 %.02f ms 안에 완료됩니다." -- Needs review
L["Death"] = "죽음" -- Needs review
L["Death Note"] = true -- Needs review
L["Death Note: Death report for %s at %s"] = "Death Note: %s 에서 %s의 죽음 보고" -- Needs review
L["Debuff fades"] = "디버프 사라짐" -- Needs review
L["Debuff gains"] = "디버프 얻음" -- Needs review
L["Decrease scale"] = "크기 감소" -- Needs review
--[==[ L[ [=[Enable this if you want the data to persist after logging out or after a reload ui.
Keep in mind that depending on your options this may generate a very big SavedVariables file and may impact your login/logout and reload ui times.]=] ] = "" ]==]
L["Enemy NPCs"] = "적대적 NPC" -- Needs review
L["Enemy players"] = "적 플레이어" -- Needs review
--[==[ L[ [=[Enter one or more sources, separated by commas.
Ctrl+Click on a source column to add that source.]=] ] = "" ]==]
--[==[ L[ [=[Enter one or more spells, separated by commas.
Ctrl+Click on a spell column to add that spell.]=] ] = "" ]==]
L["Filters"] = "필터" -- Needs review
L["Formatted"] = "형식화 된" -- Needs review
L["Formatted style options"] = "형식 스타일 옵션" -- Needs review
L["Friendly NPCs"] = "우호적인 NPC" -- Needs review
L["Friendly players"] = "우호적인 플레이어" -- Needs review
L["Group (party or raid)"] = "그룹 (파티나 공격대)" -- Needs review
L["Group players"] = "그룹 플레이어" -- Needs review
L["Guild"] = "길드" -- Needs review
L["HP"] = true -- Needs review
L["HP %"] = true -- Needs review
L["HP/HPMax"] = true -- Needs review
L["Healing"] = "치유" -- Needs review
L["Health format"] = "체력 형식" -- Needs review
L["Hide misses"] = "빗나감 숨기기" -- Needs review
L["Highlight survival cooldowns"] = "생존기 지속시간 강조" -- Needs review
L["Include amount resisted/blocked/absorbed"] = "저항/막음/흡수량 포함" -- Needs review
L["Include damage"] = "데미지 포함" -- Needs review
L["Include hit type (critical, crushing, etc)"] = "공격 타입 포함 (치명타, 강타 등등)" -- Needs review
L["Include overkill"] = "초과량 포함" -- Needs review
L["Increase scale"] = "크기 증가" -- Needs review
L["Keep data between sessions"] = "세션간 데이터 유지하기" -- Needs review
L["Limiting report to %i lines"] = "보고할 갯수를 %i 줄로 제한합니다" -- Needs review
L["Maximum number of deaths"] = "죽음의 최대 숫자" -- Needs review
L["Miss"] = "빗나감" -- Needs review
L["Name"] = "이름" -- Needs review
L["None"] = "없음" -- Needs review
L["Officer"] = "관리자" -- Needs review
L["Options"] = "옵션" -- Needs review
L["Other pets"] = "기타 소환수" -- Needs review
L["Others"] = "기타" -- Needs review
L["Output channel"] = "출력 채널" -- Needs review
L["Party"] = "파티" -- Needs review
L["Party and raid members, including yourself"] = "당신을 포함한 파티와 공격대원들" -- Needs review
L["Raid"] = "공격대" -- Needs review
L["Raid Warning"] = "공격대 경보" -- Needs review
L["Real time"] = "실시간" -- Needs review
L["Report style"] = "보고 형식" -- Needs review
L["Reset"] = "초기화" -- Needs review
L["Reset data"] = "데이터 초기화" -- Needs review
L["Say"] = "일반대화" -- Needs review
L["Scale: %i%%"] = "크기: %i%%" -- Needs review
L["Seconds from death"] = "죽기 전 기록할 시간(초)" -- Needs review
-- L["Seconds to keep before each death (for other units)"] = ""
-- L["Seconds to keep before each death (for the unit killed)"] = ""
-- L["Send report from this line"] = ""
L["Setting scale to %i%%"] = "크기를 %i%%로 맞추기" -- Needs review
L["Show Death Note"] = "Death Note 보이기" -- Needs review
L["Show target deaths"] = "대상의 죽음로그 보기" -- Needs review
-- L["Sort deaths by"] = ""
L["Source"] = "근원" -- Needs review
L["Source filter"] = "근원 필터" -- Needs review
L["Spell"] = "주문" -- Needs review
L["Spell filter"] = "주문 필터" -- Needs review
L["Survival cooldowns"] = "생존기 지속시간" -- Needs review
-- L["The effect of this filter depends on the other filters. For example, if you have the friendly players filter inactive, their pets deaths won't be recorded either, even with this filter activated."] = ""
-- L["This data is used to display actions of other players when a death happened. Set this value to 0 unless you want to use this feature, as it can use a large amount of memory."] = ""
L["Threshold"] = "한계치" -- Needs review
L["Time"] = "시간" -- Needs review
L["Time format"] = "시간 형식" -- Needs review
L["Units filters"] = "유닛 필터" -- Needs review
L["Unknown"] = "알 수 없음" -- Needs review
L["Whisper"] = "귓속말" -- Needs review
L["Whisper target"] = "대상 귓속말" -- Needs review
-- L["You were killed by"] = ""
L["Your pet"] = "당신의 소환수" -- Needs review
L["|cFFEDA55FClick|r to open Death Note. |cFFEDA55FRight-Click|r to show options. |cFFEDA55FShift-Click|r to optimize data. |cFFEDA55FCtrl-Click|r to reset data."] = "|cFFEDA55F클릭|r Death Note 열기. |cFFEDA55F우-클릭|r 옵션 열기. |cFFEDA55F쉬프트-클릭|r 데이터 최적화. |cFFEDA55F컨트롤-클릭|r 데이터 초기화." -- Needs review

end

L = LibStub("AceLocale-3.0"):NewLocale("DeathNote", "ruRU")
if L then
-- L["%i deaths"] = ""
-- L["%i more deaths were not announced"] = ""
-- L["%s's|r %s"] = ""
-- L["%s|r has died of a heart attack"] = ""
-- L["%s|r was killed by"] = ""
-- L["(%i more lines not shown)"] = ""
-- L["(%s overkill)"] = ""
-- L["+%s (%i heals) (%s)"] = ""
-- L["-%s (%i hits) (%s)"] = ""
-- L["<+%i buffs>"] = ""
-- L["<+%i debuffs>"] = ""
-- L["<-%i buffs>"] = ""
-- L["<-%i debuffs>"] = ""
-- L["<Break>"] = ""
-- L["<Dispel failed>"] = ""
-- L["<Dispel>"] = ""
-- L["<Interrupt>"] = ""
-- L["<Refresh>"] = ""
-- L["<Steal>"] = ""
-- L["All friendly players, including those not in your group"] = ""
-- L["Amount"] = ""
-- L["Announce"] = ""
-- L["Announce deaths"] = ""
-- L["Announce deaths with an unknown cause"] = ""
-- L["Announces/10 seconds limit"] = ""
-- L["Auras"] = ""
-- L["Bar"] = ""
-- L["Battleground"] = ""
-- L["Buff fades"] = ""
-- L["Buff gains"] = ""
-- L["Channel"] = ""
-- L["Chat frame"] = ""
-- L["Check the units you are interested in. Data for the units not filtered is discarded."] = ""
-- L["Combat log lines"] = ""
-- L["Compact"] = ""
-- L["Consolidate consecutive auras"] = ""
-- L["Consolidate consecutive heals"] = ""
-- L["Consolidate consecutive hits"] = ""
-- L["Damage"] = ""
-- L["Data capture"] = ""
-- L["Data has been reset"] = ""
-- L["Data optimization done in %.02f ms"] = ""
-- L["Death"] = ""
-- L["Death Note"] = ""
-- L["Death Note: Death report for %s at %s"] = ""
-- L["Debuff fades"] = ""
-- L["Debuff gains"] = ""
-- L["Decrease scale"] = ""
--[==[ L[ [=[Enable this if you want the data to persist after logging out or after a reload ui.
Keep in mind that depending on your options this may generate a very big SavedVariables file and may impact your login/logout and reload ui times.]=] ] = "" ]==]
-- L["Enemy NPCs"] = ""
-- L["Enemy players"] = ""
--[==[ L[ [=[Enter one or more sources, separated by commas.
Ctrl+Click on a source column to add that source.]=] ] = "" ]==]
--[==[ L[ [=[Enter one or more spells, separated by commas.
Ctrl+Click on a spell column to add that spell.]=] ] = "" ]==]
-- L["Filters"] = ""
-- L["Formatted"] = ""
-- L["Formatted style options"] = ""
-- L["Friendly NPCs"] = ""
-- L["Friendly players"] = ""
-- L["Group (party or raid)"] = ""
-- L["Group players"] = ""
-- L["Guild"] = ""
-- L["HP"] = ""
-- L["HP %"] = ""
-- L["HP/HPMax"] = ""
-- L["Healing"] = ""
-- L["Health format"] = ""
-- L["Hide misses"] = ""
-- L["Highlight survival cooldowns"] = ""
-- L["Include amount resisted/blocked/absorbed"] = ""
-- L["Include damage"] = ""
-- L["Include hit type (critical, crushing, etc)"] = ""
-- L["Include overkill"] = ""
-- L["Increase scale"] = ""
-- L["Keep data between sessions"] = ""
-- L["Limiting report to %i lines"] = ""
-- L["Maximum number of deaths"] = ""
-- L["Miss"] = ""
-- L["Name"] = ""
-- L["None"] = ""
-- L["Officer"] = ""
-- L["Options"] = ""
-- L["Other pets"] = ""
-- L["Others"] = ""
-- L["Output channel"] = ""
-- L["Party"] = ""
-- L["Party and raid members, including yourself"] = ""
-- L["Raid"] = ""
-- L["Raid Warning"] = ""
-- L["Real time"] = ""
-- L["Report style"] = ""
-- L["Reset"] = ""
-- L["Reset data"] = ""
-- L["Say"] = ""
-- L["Scale: %i%%"] = ""
-- L["Seconds from death"] = ""
-- L["Seconds to keep before each death (for other units)"] = ""
-- L["Seconds to keep before each death (for the unit killed)"] = ""
-- L["Send report from this line"] = ""
-- L["Setting scale to %i%%"] = ""
-- L["Show Death Note"] = ""
-- L["Show target deaths"] = ""
-- L["Sort deaths by"] = ""
-- L["Source"] = ""
-- L["Source filter"] = ""
-- L["Spell"] = ""
-- L["Spell filter"] = ""
-- L["Survival cooldowns"] = ""
-- L["The effect of this filter depends on the other filters. For example, if you have the friendly players filter inactive, their pets deaths won't be recorded either, even with this filter activated."] = ""
-- L["This data is used to display actions of other players when a death happened. Set this value to 0 unless you want to use this feature, as it can use a large amount of memory."] = ""
-- L["Threshold"] = ""
-- L["Time"] = ""
-- L["Time format"] = ""
-- L["Units filters"] = ""
-- L["Unknown"] = ""
-- L["Whisper"] = ""
-- L["Whisper target"] = ""
-- L["You were killed by"] = ""
-- L["Your pet"] = ""
-- L["|cFFEDA55FClick|r to open Death Note. |cFFEDA55FRight-Click|r to show options. |cFFEDA55FShift-Click|r to optimize data. |cFFEDA55FCtrl-Click|r to reset data."] = ""

end

L = LibStub("AceLocale-3.0"):NewLocale("DeathNote", "zhCN")
if L then
-- L["%i deaths"] = ""
-- L["%i more deaths were not announced"] = ""
-- L["%s's|r %s"] = ""
-- L["%s|r has died of a heart attack"] = ""
-- L["%s|r was killed by"] = ""
-- L["(%i more lines not shown)"] = ""
-- L["(%s overkill)"] = ""
-- L["+%s (%i heals) (%s)"] = ""
-- L["-%s (%i hits) (%s)"] = ""
-- L["<+%i buffs>"] = ""
-- L["<+%i debuffs>"] = ""
-- L["<-%i buffs>"] = ""
-- L["<-%i debuffs>"] = ""
-- L["<Break>"] = ""
-- L["<Dispel failed>"] = ""
-- L["<Dispel>"] = ""
-- L["<Interrupt>"] = ""
-- L["<Refresh>"] = ""
-- L["<Steal>"] = ""
-- L["All friendly players, including those not in your group"] = ""
-- L["Amount"] = ""
-- L["Announce"] = ""
-- L["Announce deaths"] = ""
-- L["Announce deaths with an unknown cause"] = ""
-- L["Announces/10 seconds limit"] = ""
-- L["Auras"] = ""
-- L["Bar"] = ""
-- L["Battleground"] = ""
-- L["Buff fades"] = ""
-- L["Buff gains"] = ""
-- L["Channel"] = ""
-- L["Chat frame"] = ""
-- L["Check the units you are interested in. Data for the units not filtered is discarded."] = ""
-- L["Combat log lines"] = ""
-- L["Compact"] = ""
-- L["Consolidate consecutive auras"] = ""
-- L["Consolidate consecutive heals"] = ""
-- L["Consolidate consecutive hits"] = ""
-- L["Damage"] = ""
-- L["Data capture"] = ""
-- L["Data has been reset"] = ""
-- L["Data optimization done in %.02f ms"] = ""
-- L["Death"] = ""
-- L["Death Note"] = ""
-- L["Death Note: Death report for %s at %s"] = ""
-- L["Debuff fades"] = ""
-- L["Debuff gains"] = ""
-- L["Decrease scale"] = ""
--[==[ L[ [=[Enable this if you want the data to persist after logging out or after a reload ui.
Keep in mind that depending on your options this may generate a very big SavedVariables file and may impact your login/logout and reload ui times.]=] ] = "" ]==]
-- L["Enemy NPCs"] = ""
-- L["Enemy players"] = ""
--[==[ L[ [=[Enter one or more sources, separated by commas.
Ctrl+Click on a source column to add that source.]=] ] = "" ]==]
--[==[ L[ [=[Enter one or more spells, separated by commas.
Ctrl+Click on a spell column to add that spell.]=] ] = "" ]==]
-- L["Filters"] = ""
-- L["Formatted"] = ""
-- L["Formatted style options"] = ""
-- L["Friendly NPCs"] = ""
-- L["Friendly players"] = ""
-- L["Group (party or raid)"] = ""
-- L["Group players"] = ""
-- L["Guild"] = ""
-- L["HP"] = ""
-- L["HP %"] = ""
-- L["HP/HPMax"] = ""
-- L["Healing"] = ""
-- L["Health format"] = ""
-- L["Hide misses"] = ""
-- L["Highlight survival cooldowns"] = ""
-- L["Include amount resisted/blocked/absorbed"] = ""
-- L["Include damage"] = ""
-- L["Include hit type (critical, crushing, etc)"] = ""
-- L["Include overkill"] = ""
-- L["Increase scale"] = ""
-- L["Keep data between sessions"] = ""
-- L["Limiting report to %i lines"] = ""
-- L["Maximum number of deaths"] = ""
-- L["Miss"] = ""
-- L["Name"] = ""
-- L["None"] = ""
-- L["Officer"] = ""
-- L["Options"] = ""
-- L["Other pets"] = ""
-- L["Others"] = ""
-- L["Output channel"] = ""
-- L["Party"] = ""
-- L["Party and raid members, including yourself"] = ""
-- L["Raid"] = ""
-- L["Raid Warning"] = ""
-- L["Real time"] = ""
-- L["Report style"] = ""
-- L["Reset"] = ""
-- L["Reset data"] = ""
-- L["Say"] = ""
-- L["Scale: %i%%"] = ""
-- L["Seconds from death"] = ""
-- L["Seconds to keep before each death (for other units)"] = ""
-- L["Seconds to keep before each death (for the unit killed)"] = ""
-- L["Send report from this line"] = ""
-- L["Setting scale to %i%%"] = ""
-- L["Show Death Note"] = ""
-- L["Show target deaths"] = ""
-- L["Sort deaths by"] = ""
-- L["Source"] = ""
-- L["Source filter"] = ""
-- L["Spell"] = ""
-- L["Spell filter"] = ""
-- L["Survival cooldowns"] = ""
-- L["The effect of this filter depends on the other filters. For example, if you have the friendly players filter inactive, their pets deaths won't be recorded either, even with this filter activated."] = ""
-- L["This data is used to display actions of other players when a death happened. Set this value to 0 unless you want to use this feature, as it can use a large amount of memory."] = ""
-- L["Threshold"] = ""
-- L["Time"] = ""
-- L["Time format"] = ""
-- L["Units filters"] = ""
-- L["Unknown"] = ""
-- L["Whisper"] = ""
-- L["Whisper target"] = ""
-- L["You were killed by"] = ""
-- L["Your pet"] = ""
-- L["|cFFEDA55FClick|r to open Death Note. |cFFEDA55FRight-Click|r to show options. |cFFEDA55FShift-Click|r to optimize data. |cFFEDA55FCtrl-Click|r to reset data."] = ""

end

L = LibStub("AceLocale-3.0"):NewLocale("DeathNote", "zhTW")
if L then
L["%i deaths"] = "%i 死亡"
-- L["%i more deaths were not announced"] = ""
L["%s's|r %s"] = "%s的|r %s"
L["%s|r has died of a heart attack"] = "%s|r 死於心臟病發" -- Needs review
L["%s|r was killed by"] = "%s|r 死於"
L["(%i more lines not shown)"] = "(%i 多行不顯示)" -- Needs review
L["(%s overkill)"] = "(%s 極限殺戮)" -- Needs review
L["+%s (%i heals) (%s)"] = "+%s (%i 治療) (%s)"
L["-%s (%i hits) (%s)"] = "-%s (%i 命中) (%s)"
L["<+%i buffs>"] = "<+%i 增益狀態>"
L["<+%i debuffs>"] = "<+%i 減益狀態>"
L["<-%i buffs>"] = "<-%i 增益狀態>"
L["<-%i debuffs>"] = "<-%i 減益狀態>"
L["<Break>"] = "<破壞>"
L["<Dispel failed>"] = "<驅散失敗>"
L["<Dispel>"] = "<驅散>"
L["<Interrupt>"] = "<斷法>"
L["<Refresh>"] = "<刷新>"
L["<Steal>"] = "<竊取>"
L["All friendly players, including those not in your group"] = "所有我方玩家，包括那些不在您群組中的"
L["Amount"] = "計數"
L["Announce"] = "通報"
L["Announce deaths"] = "通報死亡"
L["Announce deaths with an unknown cause"] = "通報不明原因死亡"
L["Announces/10 seconds limit"] = "通報/10秒限制"
L["Auras"] = "光環"
L["Bar"] = "動作條"
L["Battleground"] = "戰場"
L["Buff fades"] = "增益狀態消失"
L["Buff gains"] = "增益狀態獲得"
L["Channel"] = "頻道"
L["Chat frame"] = "聊天視窗"
-- L["Check the units you are interested in. Data for the units not filtered is discarded."] = ""
L["Combat log lines"] = "戰鬥紀錄" -- Needs review
-- L["Compact"] = ""
-- L["Consolidate consecutive auras"] = ""
-- L["Consolidate consecutive heals"] = ""
L["Consolidate consecutive hits"] = "合併連續命中"
L["Damage"] = "傷害"
L["Data capture"] = "資料收集" -- Needs review
L["Data has been reset"] = "資料已重設"
L["Data optimization done in %.02f ms"] = "資料優化在 %.02f ms內完成"
L["Death"] = "死亡"
L["Death Note"] = true
L["Death Note: Death report for %s at %s"] = "Death Note: %s 的死亡報告於 %s"
L["Debuff fades"] = "減益狀態消失"
L["Debuff gains"] = "減益狀態獲得"
-- L["Decrease scale"] = ""
--[==[ L[ [=[Enable this if you want the data to persist after logging out or after a reload ui.
Keep in mind that depending on your options this may generate a very big SavedVariables file and may impact your login/logout and reload ui times.]=] ] = "" ]==]
L["Enemy NPCs"] = "敵對NPC"
L["Enemy players"] = "敵對玩家"
--[==[ L[ [=[Enter one or more sources, separated by commas.
Ctrl+Click on a source column to add that source.]=] ] = "" ]==]
--[==[ L[ [=[Enter one or more spells, separated by commas.
Ctrl+Click on a spell column to add that spell.]=] ] = "" ]==]
L["Filters"] = "過濾器"
L["Formatted"] = "格式化"
L["Formatted style options"] = "格式化樣式選項"
L["Friendly NPCs"] = "友善NPC"
L["Friendly players"] = "友善玩家"
L["Group (party or raid)"] = "群組 (隊伍或團隊)"
L["Group players"] = "群組玩家"
L["Guild"] = "公會"
L["HP"] = "生命值"
L["HP %"] = "生命值 %"
L["HP/HPMax"] = "生命值／最大生命值"
L["Healing"] = "治療"
L["Health format"] = "生命值格式"
L["Hide misses"] = "隱藏未命中"
L["Highlight survival cooldowns"] = "高亮存活冷卻時間"
-- L["Include amount resisted/blocked/absorbed"] = ""
-- L["Include damage"] = ""
L["Include hit type (critical, crushing, etc)"] = "包含命中類型 (致命、碾壓 等)"
-- L["Include overkill"] = ""
-- L["Increase scale"] = ""
-- L["Keep data between sessions"] = ""
L["Limiting report to %i lines"] = "限制報告在%i行"
L["Maximum number of deaths"] = "最大死亡數"
L["Miss"] = "未命中"
L["Name"] = "名稱"
L["None"] = "無"
L["Officer"] = "幹部"
L["Options"] = "選項"
L["Other pets"] = "其他寵物"
L["Others"] = "其他"
L["Output channel"] = "輸出頻道"
L["Party"] = "隊伍"
L["Party and raid members, including yourself"] = "隊伍和團隊成員，包含你自己"
L["Raid"] = "團隊"
L["Raid Warning"] = "團隊警報"
L["Real time"] = "真實時間"
L["Report style"] = "報告樣式"
L["Reset"] = "重設"
L["Reset data"] = "重設資料"
L["Say"] = "說"
-- L["Scale: %i%%"] = ""
L["Seconds from death"] = "秒內死亡"
-- L["Seconds to keep before each death (for other units)"] = ""
-- L["Seconds to keep before each death (for the unit killed)"] = ""
L["Send report from this line"] = "將這行發送報告"
-- L["Setting scale to %i%%"] = ""
L["Show Death Note"] = "顯示Death Note"
L["Show target deaths"] = "顯示目標死亡"
-- L["Sort deaths by"] = ""
L["Source"] = "來源"
L["Source filter"] = "來源過濾器"
L["Spell"] = "法術"
L["Spell filter"] = "法術過濾器"
L["Survival cooldowns"] = "存活冷卻時間"
-- L["The effect of this filter depends on the other filters. For example, if you have the friendly players filter inactive, their pets deaths won't be recorded either, even with this filter activated."] = ""
-- L["This data is used to display actions of other players when a death happened. Set this value to 0 unless you want to use this feature, as it can use a large amount of memory."] = ""
-- L["Threshold"] = ""
L["Time"] = "時間"
L["Time format"] = "時間格式"
L["Units filters"] = "單位過濾器"
L["Unknown"] = "未知"
L["Whisper"] = "悄悄話"
L["Whisper target"] = "悄悄話目標"
-- L["You were killed by"] = ""
L["Your pet"] = "你的寵物"
L["|cFFEDA55FClick|r to open Death Note. |cFFEDA55FRight-Click|r to show options. |cFFEDA55FShift-Click|r to optimize data. |cFFEDA55FCtrl-Click|r to reset data."] = "|cFFEDA55F點擊|r 開啟Death Note。 |cFFEDA55F右鍵-點擊|r 顯示選項。 |cFFEDA55FShift-點擊|r 資料優化。 |cFFEDA55FCtrl-點擊|r to 重設資料。"

end